Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34460/?format=api
{
"ob_id": 34460,
"uuid": "a9194d303ad7450cbd47a48b310dfd8f",
"title": "Indian Institute of Tropical Meteorology Pune (CCCR-IITM) running: experiment ssp245 using the IITM-ESM model.",
"abstract": "Indian Institute of Tropical Meteorology Pune (CCCR-IITM) running the \"update of RCP4.5 based on SSP2\" (ssp245) experiment using the IITM-ESM model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CCCR-IITM, IITM-ESM, ssp245, 3hr, 6hrLev, Amon, Omon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}